
#stacks_in_23 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_out_23 {
	width: 71%;
}

#stacks_in_25 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 29px 0px 0px;
}

#stacks_in_4 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_2 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 0px 0px;
}

#stacks_out_2 {
	margin-left:0;
}
#stacks_in_50>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_50>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_50>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_50>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_50 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_46 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_43 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_32 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_41 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
